.icon-Hamburger::before {
    font-size: 20px;
    color: #fff;
}
.icon-Hamburger span {
    padding-left: 10px;
    position: relative;
    top: -4px;
    color: #fff;
}
@media (max-width: 860px) {
  .NavigationLogo .navbar, #navigationXs-toggle {
    display:block !important;
  }
  .nav .firstchild {
    padding-top: 1em;
  }
  .nav .lastchild {
    padding-bottom: 1em;
  }
  #navigationXs-toggle {
    margin-left: 1em;
    position: relative;
    top: 6px;
  }
  .navbar-default ul {
    position: absolute;
    background: #93b540;
  }
  .navbar-nav li {
    display: block;
    width: 100%;
  }
  .NavigationLogo .nav > li > a {
    padding-top: 8px !important;
    font-size: 16px !important;
  }
  a.collapsed + ul {
    height: 0;
    overflow: hidden;
    padding-top: 1em;
  }
  .navbar.navbar-default {
    border: none;
  }
}

.dropdown {
    padding-bottom: 8px !important;
}
.submenu a {
    padding: 5px 0;
    display: block;
}
.dropdown + .submenu {
    padding-left: 25px;
    border-bottom: 1px solid rgba(255,255,255,0.5);
    padding-bottom: 1em;
    margin-bottom: 1em !important;
}
.submenu ul {
    padding-left: 15px;
}

@media (min-width:861px) {
  .navbar-nav .submenu {
    display: none;
  }
  .navbar-default .navbar-nav  .active a {
    text-decoration: underline !important;
  }
}

.navbar-default .current-menu-item.active a {
    color: rgba(0,0,0,0.5) !important;
}

.HeadlineSlider {
    margin-top: 10px;
}
/* REOMVE FOR NEW SLIDER */
.HeadlineSlider {
    margin-top: 100px;
}

@media (max-width:919px) {
  .owl-item div div {
    padding:1em;
  }
  .owl-item h2 {
    font-size: 20px;
    text-align:center;
  }
  .owl-item p {
    text-align:center;
  }
  .owl-item img {
    width: 100%;
    height: auto;
  }
  .owl-buttons {
    display: none;
  }
}

.owl-item h2 {
    color: #394f03;
}
.owl-theme .owl-controls .owl-buttons div {
  background: url(/fileadmin/styles/btn-prev.png);  
  color: #edeef0;
  width: 40px;
  height: 40px;
  border-radius: 0;
  opacity: 1;
  font-size: 0;
}

.owl-prev, .owl-next {
    position: absolute;
    left: -27px;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
  left: auto;
  right: -27px;
  background: url(/fileadmin/styles/btn-next.png);
}

.tx-owl-slider {
    position: relative;
}
@media (min-width: 920px) {

  .nav > li > a {
    padding-top: 15px !important;
  }

  .owl-pagination {
    display: none;
  }
  .owl-item .item div {
    position: absolute;
    left: 0;
    top: 0;
    padding: 2em 1em 2em 3em;
    width: 323px;
    display: flex;
    background: #fff;
    height: 100%;
    flex-wrap: wrap;
    align-content: center;
  }
  .owl-theme .owl-controls {
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
  }
  .owl-item a {
    font-size: 18px;
    line-height: 1.4;
  }
}
p {
    line-height: 1.5;
}

h1, h2 {
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;  
}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 1em;
}
.row.SubNavigation .Path .icon-ArrowRight:first-child {
    display: none;
}

.month-large {
    background: white;
}

iframe {
  max-width: 100%;
}
.embed-container {
  position: relative; 
  padding-bottom: 75%;
  height: 0; 
  overflow: hidden; 
  width: 100%;
  height: auto;
}
.embed-container iframe {
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}

a, a:hover {
color: #42b9e8;
}

.HeadlineSlider {
  border: solid 2px #879a59
}

.BgHeader, #NavigationXs {
  background-color: #93b540 /*#719916 #E4EFC9*/;
  color: #fff !important;
}

#NavigationXs li a {
  color: #fff !important;
}

#NavigationXs {
  max-width: 100%;
  top: 0;
}

#NavigationXs li {
  font-size: 18px;
  line-height: 35px;
  min-width: 15px;
  width: auto;
  padding-right: 25px;
}

.DividerLeftRight, .ColumnRight div, .ColumnLeft div div div div {
border-bottom: 2px #879a59 solid;
}

.BorderLeft {
border-left: 2px #879a59 solid;
border-right: 2px #879a59 solid
}

.panel-default > .panel-heading, .subnavi_1 li, .subnavi_1 li:last-child {
border: 1px #879a59 solid;
}

.subnavi_1 li.active a {
/*border-bottom: 1px #879a59 solid;*/
}

 .nav > li > a:hover, .nav > li > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav a {
color: #fafafa !important /*#879a59*/
}

.nav > li > a:hover, .nav > li > a:focus, .subnavi_1 li:hover a, .subnavi_1 li:hover span {
color: #879a59 !important /**/
}

.nav > li > a, .nav > li.active > a {
font-size: 24px !important;
}
.is-sticky .nav > li > a, .is-sticky .nav > li.active > a {
  font-size: 20px !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: none;
}
@media (max-width: 860px) {
  .nav > li > a, .nav > li.active > a {
    font-size: 16px !important;
  }
  .input-group .form-control {
    width: 55%;
  }
}

.SubNavigation {
  max-width: 100%;  
}

.FooterBorder {
border: solid 2px #879a59;
border-bottom: none
}

.FooterBorder .col-lg-2 {
width: 20% !important;
}

.FooterColBorder {
border-left: solid 2px #879a59;
}

#homepage .ColumnLeft, .borderLine {
display: none
}

#homepage .col-lg-6 {
width: 66% 
}

#homepage .nlIntroduction, #homepage .nlHint, #homepage .nlGender, #homepage .SubNavigation {
display: none;
}

#homepage .nlCaptcha {
height: 10px;
}

#homepage .nlSubmit {
padding-bottom: 0 !important;
}

#homepage #c75411 {
border-bottom: none
}

.languageChange {
position: absolute;
width: 100%;
display: none
}

#language {
margin: 0 auto;

}

.NavigationLogo > .row > .col-lg-10 {
padding-left: 0 !important;
}

.logolink {
display: block;
}

.logolink a {
position: relative;
width: 250px;
height: 250px;
margin-top: -250px;
right: 0px;
z-index: 499;
float: right;
}

.toggleHeadline {
cursor: pointer;
}

.SubNavigationBorder {
    border-left: 2px solid #879a59;
    border-bottom: 2px solid #879a59;
    border-right: 2px solid #879a59;
}

.form-control {
    background-color: #93b540;
    border: 0px solid #93b540;
}

.NavigationLogo .col-md-9 {
width: 100%
}

dt.vevent {
padding-bottom: 0;
background-color: #F8F8F8;
border-bottom: 2px solid #879a59;
margin-bottom: 30px;
}
/*
dt.vevent.even {
background-color: #ebefef;
}
*/
.teaser, dt.vevent .summary {
padding: 5px;
}

.teaser {
padding-bottom: 5px;
font-weight: normal
}

.moreLink {
padding-bottom: 15px;
background-color: #fff;
padding-left: 5px
}

.dtstart-container {
padding-left: 5px;
}

table.month-large {
/*border-bottom: 1px solid #000;*/
}

.previous-button, .next-button {
  /*display: none*/
}

table.month-large td {
padding: 6px 8px !important;
}

.view-header::after { 
content: "-";
width: 223px;
height: 1px;
display: block;
background: #000;
margin-left: -1px;
font-size: 0;
}

.month-large td, .month-large th {
text-align: center
}

.month-large .days.withEventWeek.eventCountIs td, .month-large .days.withEventWeek.eventCountIs2 td {
border-bottom: 0px; 
}

.month-large .days.withEventWeek.eventCountIs td:last-child, .month-large .days.withEventWeek.eventCountIs2 td:last-child {
border-bottom: 0px;
}

.month-large .vevent {
background-color: transparent !important;
width: 30px;
height: 30px;
}

.month-large .vevent .default_catheader_text .summary::before {
content: " ";
font-size: 16px;
padding-left: 0px;
font-weight: bold;
color: #000 !important;
width: 32px;
height: 29px;
margin-right: 1px
}

.month-large .vevent .default_catheader_text .freq, .month-weeknums {
display: none;
}

.month-large .vevent .default_catheader_text .summary {
font-size: 0px;
}

.month-large .event a {
display: block
}

.month-large .dayNum {
border: 1px solid #000;
/*border-bottom: 0px;*/
}

.month-large .emptyWeek .dayNum {
border-bottom: 1px solid #000;
}

.month-large .emptyWeek .empty, .month-large .create {
display: none;
}

.month-large .eventDay {
font-weight: bold;
border: 1px solid #000;
color: #ffa903 !important;
text-decoration: underline
}

.month-large .withEventWeek .empty, .month-large .withEventWeek .event {
border: 0px solid #000;
border-top: 0px;
padding-top: 0px;
}

tr.withEventWeek.eventCountIs1, tr.withEventWeek.eventCountIs2 {
margin-top: -30px;
position: absolute;
padding: 0;
}

tr.withEventWeek.eventCountIs1 td, tr.withEventWeek.eventCountIs2 td  {
width: 32px;
height: 30px;
margin-right:1px;
padding: 0 !important;
}

.month-large tr:last-child{
border-bottom: 1px solid #000;
}

#calendar-event h1, #calendar-event h1 div {
    background-color: #93b540;
    color: #fff;
}

.pagebrowser span {
  margin-right: 5px;
}

.mk-previous-button {
width: 15px;
float: left;
}

.mk-h1 {
float: left;
margin-top: 1px;
margin-right: 10px
}

.mk-header-buttons {
display: none;
}

.mk-previous-button, .mk-next-button {
font-weight: bold
}

#descr div {
  font-size: 0 !important;
}

#descr div p {
  margin-top: 0 !important; 
  font-size: 13px !important;
}

@media (max-width: 1200px) {
 .logolink a {
  margin-right: -30px;
  height: 220px;
  width: 220px;
  margin-top: -220px;
 }
}

@media (max-width: 861px) {
.FooterBorder .FontSmal {
  display: block !important;
 }
 #homepage .col-lg-6 {
 width: 100%
 }
 .FooterBorder .col-lg-2 {
 width: 100% !important;
 border-left: solid 0px #879a59;
 border-bottom: solid 2px #879a59;
 }
 .ColumnRight.col-sm-4, .ColumnRight.col-sm-4 figure {
 width: 100% !important;
 }
}

@media (max-width: 670px) {

.FooterColBorder {
margin-top: 0px !important;
margin-bottom: 10px !important;
padding-bottom: 25px !important;
}
.sliderimagetext {
display: none !important;
}
}

@media (max-width: 700px) {

  #readspeaker_button1 {
    float: none;
  }

  .row.SubNavigation .Path {
    width: 100%;
    float: none;
  }
  .row.SubNavigation .tx-fontsizer-pi1 {
    width: 100%;
    float: none;
    margin: 0 15px !important;
  }

}
@media (max-width: 860px) {
  #c22675 {
    display: none;
  }
}

/* NEW STICKY HEADER */

.navbar-default {
    background: rgba(147,181,64,0.95);
    width: 100% !important;
    padding-bottom: 0;
    left: 0;
    z-index: 999999;
    right: 0;
}
.navbar-default ul {
    max-width: 1170px;
    margin: 0 auto;
    float: none;
}
.container.NavigationLogo, #NavigationXs-sticky-wrapper {
    position: relative;
    z-index: 9999;
}
.NavigationXs {
    padding-top: 15px;
}
@media (max-width: 860px) {
  .HeadlineSlider {
      margin-top: 20px;
  }
  #NavigationXs {
    padding-right: 15px;
  }
}
@media (max-width: 767px) {
  #NavigationXs li {
      font-size: 16px;
  }
}
@media (min-width: 768px) {
   #NavigationXs {
    padding-left: 30px;
    padding-bottom: 15px;
  }
}

